# Uses of Class
org.eclipse.ecf.remoteservice.client.RemoteServiceClientReference

Packages that use RemoteServiceClientReference
Package
Description
org.eclipse.ecf.remoteservice.client

## Uses of RemoteServiceClientReference in org.eclipse.ecf.remoteservice.client

Methods in org.eclipse.ecf.remoteservice.client with parameters of type RemoteServiceClientReference
Modifier and Type
Method
Description
`RemoteServiceClientRegistration`
RemoteServiceClientRegistry.`findServiceRegistration(RemoteServiceClientReference reference)`